Subject: Re: AMOS NEWS FLASH!!
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 2 Oct 93 21:47:00 EST

>In the post you talked about 256 color "sprites"???
>Do you mean HARDWARE sprites??? in almost unlimited
>quantities??? I though there were still 8 sprites
>in AGA with 64 bits wide and 64 colors. PLease
>correct me if I'm wrong. I HOPE I am and you're
>not though!!!  :-)

  I don't know about 256 colours, but have you forgotten Virtual Sprites?
You can have plenty of sprites on the screen, by assigning each hardware
sprite to a different image at different positions on the screen.  This is
how AMOS handles its computed (i.e. virtual) sprites, I assume.

  --Andy Church